
body 
{
  background: #FFFFFF top left repeat;
  background-attachment:fixed;
  margin: 0px;
  padding: 0px;
  text-align: center;
  overflow:scroll;
}

table.head 
{ 
  width: 750px;
  
}

table.body
{
  width: 750px;
}

td.content
{
  vertical-align:top;
}

td.content table.content
{
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

td.content table.content tr
{
  margin: 0px;
  padding: 0px;
}
 
td.content table.content td.head
{
  margin: 0px;
  padding-left: 0px;
  padding-right: 20px;
  padding-top: 9px;
  padding-bottom: 0px;
  text-align: center;
  vertical-align: top;
  height: 37px;   
  font-family: Verdana;
  font-size:13px;
  font-weight:bold;
  color:black;
  /*mod background: url("img/head.gif") top left no-repeat; */
}

td.content table.content td.mid
{
  margin: 0px;
  padding-left: 20px;
  padding-right: 15px;
  /*mod background: url("img/mid.gif") top left repeat-y; */
}

td.content table.content td.mid td.art
{
  padding-top: 5px;
  padding-bottom: 10px;
}

td.content table.content td.bot
{
  margin: 0px;
  height:25px;
  /*mod background: url("img/bot.gif") top left no-repeat; */
}
        
td.right 
{
  width: 140px;
  padding-right:10px;
  vertical-align:top;
}

td.right table.right
{
  width: 140px;
  height: 100px;
  margin-top: 10px;
  background: #ffffff;
}

td.right table.right td
{
  vertical-align:top;
}

td.right table.right td.heads
{
  margin:0px;
  padding-top: 6px;
  padding-bottom: 0px;
  text-align: center;
  vertical-align: top;   
  font-family: Verdana;
  font-size:12px;
  font-weight:bold;
  color:black;  
  height:33px;
  /*mod  background: url("img/heads.gif") top left no-repeat; */
}

td.right table.right td.mids marquee
{
  padding-left:5px;
  padding-right:5px;
}

td.right table.right td.mids
{
  margin:0px;
  padding-left:10px;
  padding-right:10px;
  /*mod background: url("img/mids.gif") top left repeat-y; */
}

td.right table.right td.bots
{
  margin:0px;
  padding:0px;
  border:0px;
  line-height:11px;
  /*mod background: url("img/bots.gif") top left no-repeat; */
}

/* Menu */

table.nav
{
  border-collapse:collapse;
}

table.nav td#bbar
{
  width: 750px;
  line-height:10px;
  /*mod background: url("img/bbar.gif") top left repeat-x; */
}

table.nav td#nav1
{
  width: 15px;
  height: 50px;
  text-align:center;
  /*mod background: url("img/nav1bg.gif") top left no-repeat; */
}

table.nav td#nav
{
  margin:0px;
  padding:0px;
  width: 720px;
  height: 50px;
  text-align:center;
  vertical-align:middle;
  /*mod background: url("img/navbg.gif") top left repeat-x; */
}

table.nav td#nav2
{
  width: 15px;
  height: 50px;
  text-align:center;
  /*mod background: url("img/nav2bg.gif") top left no-repeat; */
}

td#nav a.menu 
{
	margin:0px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
	border:0px;
	/*mod background: url("img/navbg.gif") top left repeat-x; */
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

a.menu:link {
color: #99A7B0; 
}

a.menu:visited {
color: #99A7B0; 
}

a.menu:active
{
color: #99A7B0; 
}

a.menu:hover 
{
    /*position:relative;
     top:-2px;*/
	color: #56636e;
 /*mod background: url("img/navbg.gif") top left repeat-x; */
}

/* News */

a.newstitle 
{
	/* color:Orange; */
	color:black;
	font-family: Arial; 
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}

a.newstitle:hover 
{
	color: #56636e;
}
	
a.newsdate 
{
	/* color:Orange; */
	color: #99A7B0; 
	font-family: Times New Roman; 
	font-weight: normal; 
	font-style: italic;
	font-size: 9px;
	text-decoration: none;
}

a.newstext 
{
	color: #99A7B0; 
	font-family: Arial; 
	font-weight: normal; 
	font-size: 9px;
	text-decoration: none;
}

a.newstitletable 
{
	/*border-bottom: dotted black 1px;*/
}

/* Articles, Sources, Tools */

a.shorttitle:link {color: #000000; font-family: Arial; text-decoration: none; font-size: 13px}
a.shorttitle:visited {color: #000000; font-family: Arial; text-decoration: none; font-size: 13px}
a.shorttitle:hover 
{
	color: #56636e;
	font-family: Arial;
	font-size: 13px;
	text-decoration: none; 
}

a.gentitle:link {color: #000000; font-family: Arial; font-weight: bold; text-decoration: none}
a.gentitle:visited {color: #000000; font-family: Arial; font-weight: bold; text-decoration: none}
a.gentitle:hover 
{
	color: #99A7B0;
	font-family: Arial;
	/*font-size: 110%;*/
	font-weight: bold; 
	text-decoration: none; 
	/* background: #66ff66; */
	/*border: solid 1px black;
	margin-bottom: 1px;
	margin-top:4px;*/
}

a.gendate 
{
	color: #99A7B0; 
	font-family: Times New Roman; 
	font-weight: normal; 
	font-style: normal;
	font-size: 12px;
	text-decoration: none
}

a.genauthor
{
	color: #99A7B0; 
	font-family: Times New Roman; 
	font-weight: normal; 
	font-style: normal;
	font-size: 12px;
	text-decoration: none
}

a.gendescr
{
	color: Black; 
	font-family: Arial; 
	font-weight: normal; 
	font-size: 13px;
	text-decoration: none
}